/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  background: whitesmoke; 
}

.content {
  top: -100px;
        
}
.box {
  height: 315px;
  width: 100%;
  left: 0px;

/* background pop up */

  background:#D70000;
}
.box1 {
  width: 480px;
  height: 300px;
  background: #D70101;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25), inset 10px 10px 10px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
}

#box2 {
  height: 150px;
  width: 100%;
  left: 0px;
  text-align: center;
  
}
.box3 {
  margin-left: 5%;
  width: 550px;
  height: 320px;

  background: #D70101;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25), inset 10px 10px 10px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
}
.image {
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.25), inset 5px 5px 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  height: 500px; 
  width: 400px; 
}
#p {
  text-align: center;
  padding-top: 80px;
  font-family: Nunito;
  font-style: normal;
  font-weight: bold;
  font-size: 60px;
  line-height: 90px;
  text-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
  color: #FFFFFF;
}
#p1 {
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 35px;
  text-align: center;
  color: #FFFFFF;
  text-align: left;
  padding-left: 5%;
  padding-top: 5%;
  text-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25);
}

#p2 {
  position: relative;
  font-family: Ruluko;
  font-style: normal;
  font-weight: normal;
  font-size: 40px;
  line-height: 55px;
  left: 5%;
  top: 50px;

  color: #121213;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#p4 {
  text-align: center;
  margin-top: 0px;
  text-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 49px;
  text-align: center;
  color: #FFFFFF;
}
#p5 {
  width: 352px;
  height: 538px;
  margin-top: -30px;
  font-family: Oswald;
  font-style: normal;
  font-weight: normal;
  font-size: 70px;
  padding-right: 60px;
  text-align: right;
  text-transform: capitalize;

  color: #900101;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#p6 {
  width: 638px;
  height: 357px;
  padding-right: 120px;
  font-family: Oswald;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 100px;
  text-align: right;

  color: #FFFFFF;
}
.heading {
  width: 180px;
  height: 140px;
  margin-left: 5%;
  margin-top: -50px;
  text-decoration-line: underline;
  font-family: Oswald;
  font-style: normal;
  font-weight: normal;
  font-size: 50px;
  line-height: 200px;
  text-align: left;
  text-transform: capitalize;
  color: #373737;
  color: #121213;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  
}
.gambar {
  padding-left: 5%;
  padding-top: 90px;
  
}
.putar {
height: 300px;
width: 300px;
padding: 4px;
margin: 15px 0 0 15px;
border: 1px solid #D70000;
border-radius: 4px;
transition: all 2.5s;
box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5), inset 10px 10px 10px rgba(0, 0, 0, 0.25);
}
.putar:hover {
transition: all 2.5s;
transform: rotateY(180deg);
}
#contact {
  
}

#about {
  
}

.img {
  width: 500px;
  height: 700px;
  margin-top: -200px; 
  margin-left: -100px;
}



.skill {
  
  width: 400px;
  height: 70px;
  margin-left: 7%;
  padding-top: 20px;
  font-family: Oswald;
  font-style: normal;
  font-weight: normal;
  font-size: 33px;
  line-height: 50px;

  color: #FFFFFF;
}
.edex {
  width: 445px;
  height: 129px;
  margin-left: 10%;
  padding-top: 60px;
  font-family: Oswald;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 20px;

  color: #FFFFFF;
}
.kontak {
  font-size: xx-large;
}